﻿@font-face {
    font-family: 'Cairo-Regular';
    src: url('../fonts/Cairo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Reem Kufi Ink';
    src: url('../fonts/ReemKufiInk-Regular.ttf') format('truetype');
}

* {
    box-sizing: border-box;
}

body {
    width: 100%;
    font-family: 'Cairo-Regular';
    margin: 0;
    font-size: 13px;
    box-sizing: border-box;
    flex-flow: nowrap;
    direction: rtl;
}

    body::-webkit-scrollbar {
        width: 12px;
        height: 12px;
    }

    body::-webkit-scrollbar-thumb {
        background-color: #092A4F;
    }

#form1 {
    width: 1240px;
    margin: auto;
}
/* header-menu1 */
.header-menu1 {
    padding: 0.5em 1.5em;
    height: 3em;
    width: 100%;
    background: #092A4F;
    white-space: nowrap;
}

    .header-menu1 .fa {
        width: 1.5em;
        height: 1.5em;
        font-size: 1.3em;
        border-radius: 0.3em;
        background: white;
        padding-top: 0.4em;
        text-align: center;
        cursor: pointer;
    }

        .header-menu1 .fa:hover {
            background: #a6caf6;
        }

.header-sections {
    display: inline-block;
    vertical-align: top;
    width: fit-content;
    height: 100%;
    margin-left: 1em;
}

.login-loginbtn {
    margin-right: 1em;
    padding: 0em 0.6em;
    height: 2em;
    background: white;
    border-radius: 1em;
    cursor: pointer;
}

    .login-loginbtn:hover {
        background: #a6caf6;
    }

.header-google-translate {
    transform: translateY(-.3em);
    width: 9.5em;
    white-space: nowrap;
    overflow: hidden;
    /*            display: none;
*/
}

    .header-google-translate select {
        width: 9em;
        outline: none;
        border: none;
        border-radius: 0.5em;
        font-family: 'Cairo-Regular';
    }
/* header-menu2 */

.header-menu2 {
    position: -webkit-sticky;
    position: sticky;
    top: 0em;
    background: white;
    padding-top: 1.5em;
    height: 6em;
    width: 100%;
    white-space: nowrap;
    border-bottom: 1px inset #efeeee;
    z-index: 10;
}

.header-logo {
    position: absolute;
    left: 1.8em;
    height: 3em;
}

.menu-item {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    padding: 0 0.75em;
    font-size: 1.5em;
    cursor: pointer;
    border: .2em solid transparent;
}

    .menu-item:first-child {
        margin-right: 2em;
    }

.menu-item-lbl, .fa {
    display: inline-block;
    vertical-align: top;
}

.menu-item .fa {
    font-size: 1.7em;
}

.menu-item:hover {
    border-top: .2em solid #1e7fe8;
    color: #1e7fe8;
    border-bottom: .2em solid #1e7fe8;
}

.fa-phone, .phone {
    direction: ltr;
    display: inline-block;
    vertical-align: top;
    font-size: 2em;
    margin-top: -0.1em;
    color: #3B5998;
}

.fa-phone {
    margin-top: 0.2em;
    font-size: 3em;
}

.phone {
    margin-right: 8em;
}
/*        footer */

footer {
    background-image: url('../images/backgroundfooter.png');
    width: 100%;
    z-index: -1;
}

.footer1 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: #000000;
    color: white;
    opacity: .8;
    text-align: center;
}

.footer1-sections, .footer1-sections2, .footer1-sections3 {
    text-align: right;
    width: 33%;
    padding: 2em 3em 2em 3em;
    display: inline-block;
    vertical-align: top;
}

.footer2 {
    text-align: center;
    font-size: 1em;
    width: 100%;
    height: 2em;
    background-color: #092A4F;
    color: white;
}

.footer-sep {
    font-size: 1.7em;
    height: 1.5em;
}

@media (max-device-width: 640px) and (orientation: portrait) {
    body {
        font-size: 8px;
    }

    #form1 {
        width: 100%;
    }

    .header-google-translate select {
        font-size: 8px;
    }

    .fa-phone, .phone {
        display: none;
    }

    .footer1-sections, .footer1-sections2, .footer1-sections3 {
        width: 80%;
        display: block;
    }

    .footer1-sections2 {
        padding: 2em 3em 0em 3em;
    }

    .footer1-sections3 {
        padding: 0em 3em 2em 3em;
    }

    .footer-sep {
        font-size: 0;
        height: 0;
    }

    .footer2 {
        font-size: 0.7em;
    }

}

